AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberEvent Class
QueueMemberEvent Properties
CallsTaken Property
LastCall Property
Location Property
MemberName Property
Membership Property
Name Property
Paused Property
Penalty Property
Queue Property
Status Property

| QueueMemberEvent Penalty Property

Get/Set the penalty for the added member. When calls are distributed members with higher penalties are considered last.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Penalty { get; set; }

    Public Property Penalty As Integer
    	Get
    	Set

    public:
    property int Penalty {
    	int get ();
    	void set (int value);
    }

    member Penalty : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

QueueMemberEvent Class
AsterNET.Manager.Event Namespace